{
  "date": "2024-01-29T03:53:34.830Z",
  "preset": "node-server",
  "framework": {
    "name": "nuxt",
    "version": "3.9.0"
  },
  "versions": {
    "nitro": "2.8.1"
  },
  "commands": {
    "preview": "node ./server/index.mjs"
  }
}